Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228001 - Qemu 9.0 is out - it needs an update (and devel )
Summary: Qemu 9.0 is out - it needs an update (and devel )
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 14:11 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 20:42:54 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-02-09 14:11:54 UTC
Description of problem:
Qemu 9.0 is out
http://fabrice.bellard.free.fr/qemu/download.html
It need an update and a devel package so the kernel module (which is now GPL!)
Can be built more easily. 
(I'm interested in making the kmod if you want!)

Additional info:
I wonder if qemu 9.0 can use gcc4 but i've found this:
http://gwenole.beauchesne.info/en/projects/qemu

Comment 1 Nicolas Chauvet (kwizart) 2007-02-09 14:19:09 UTC
Anyway this has already discussed here:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=227516

So please only consider the gcc question and devel package creation...

Comment 2 Jeremy Katz 2007-02-26 20:42:54 UTC
0.9.0 is built and in extras devel


Note You need to log in before you can comment on or make changes to this bug.